[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: new glibc, egcs, etc.


On Mon, 22 Mar 1999, Hartmut Koptein wrote:

>Please inform we on which package you will work or any other person on this

ok will do. I will check this and send a new message with the list.

>Can someone work on 'dhelp'? And someone has made packages from non-free / contrib
>for powerpc. Where are this packages; can s/o upload these packages??

I have made lots of contrib/non-free packages (qt 1.44 NMU, xmame-{x/svga/gl},
licq, xephem 3.2, kdbg, kdevelop, mpsql, etc} also pcre 2 as you requested 
(linpopup 0.9.5 has a serious bug in mkhelp, and I will wait to create a package
of 0.9.9). But I have a problem with my pgp key. I registered as a developer
with a bad pgp 5.0 key, which I have ditched now and have created a new proper
2.6.3 key. The result is I cannot upload because -I suspect- I get rejected due
to a bad pgp key and I cannot decipher my password at master since it was
encrypted with my old public key (which I deleted). And if that was not enough,
Martin Schulze is at CeBIT and unreachable. Talking about bad luck! So either, I
put them in some public place for someone else to upload or I wait for the pgp
situation to resolve.

- --
Konstantinos Margaritis

Version: 2.6.3ia
Charset: noconv


Reply to: